Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all class members with links to the classes they belong to:

### - k -

- kAllChangedFlag : tesseract::LanguageModel
- kAlphanumPatternUnicode : tesseract::Trie
- kAlphaPatternUnicode : tesseract::Trie
- kAscenderFraction : tesseract::CCStruct
- katakana_sid() : UNICHARSET
- kBadRating : WERD_CHOICE
- kBestChoicePainPointPriorityAdjustment : tesseract::LanguageModel
- kChebychevCoefficientCnt : tesseract::FeatureChebyshev
- kComplexWord : tesseract::ResultIterator
- kConCompAllocChunk : tesseract::Bmp8
- kConsistentFlag : tesseract::LanguageModel
- kCriticalPainPointPriorityAdjustment : tesseract::LanguageModel
- kCustomLigatures : UNICHARSET
- kDawgFlag : tesseract::LanguageModel
- kDawgMagicNumber : tesseract::Dawg
- kDefaultPainPointPriorityAdjustment : tesseract::LanguageModel
- kDefaultVectorSize : GenericVector< T >
- kDescenderFraction : tesseract::CCStruct
- kDeslantAngleCount : tesseract::Bmp8
- kDigitPatternUnicode : tesseract::Trie
- KDTree : CLUSTERER
- KDTreeSearch() : KDTreeSearch
- kern() : BLOCK , ROW
- kern_size : TO_ROW , TO_BLOCK
- kerned_unichar_ids : tesseract::FontSpacingInfo
- kerned_x_gaps : tesseract::FontSpacingInfo
- kErrorWeight : TO_ROW
- kEvidenceTableBits : IntegerMatcher
- Key : KDNODE , HEAPENTRY
- key : MinK< Key, Value >::Element
- key_row : TO_BLOCK
- KeyDesc : KDTREE
- keyPressed() : com.google.scrollview.events.SVEventHandler
- keyReleased() : com.google.scrollview.events.SVEventHandler
- KeySize : KDTREE
- keyTyped() : com.google.scrollview.events.SVEventHandler
- KeyWidth() : tesseract::ColPartition
- KHAKI : ScrollView
- KillSample() : tesseract::TrainingSampleSet
- kInitialPainPointPriorityAdjustment : tesseract::LanguageModel
- kIntEvidenceTruncBits : IntegerMatcher
- kIntThetaFudge : IntegerMatcher
- kJustClassifiedFlag : tesseract::LanguageModel
- kLooseMaxCharWhRatio : tesseract::LanguageModel
- kLowerCaseFlag : tesseract::LanguageModel
- kLowerPatternUnicode : tesseract::Trie
- kMaxAvgNgramCost : tesseract::LanguageModel
- kMaxChunks : CHAR_FRAGMENT
- kMaxFixedPitchCharAspectRatio : tesseract::AssociateUtils
- kMaxLen : CHAR_FRAGMENT
- kMinFixedLengthDawgLength : tesseract::LanguageModel
- kMinGap : tesseract::AssociateUtils
- kMinLen : CHAR_FRAGMENT
- kMinorRunEnd : tesseract::ResultIterator
- kMinorRunStart : tesseract::ResultIterator
- kNetSignature : tesseract::NeuralNet
- kNgramFlag : tesseract::LanguageModel
- kPatternUnicharID : tesseract::Dawg
- kPuncPatternUnicode : tesseract::Trie
- kSaneNumConcreteChars : tesseract::Trie
- kSEExponentialMultiplier : IntegerMatcher
- kSigmoidTable : tesseract::Neuron
- kSimilarityCenter : IntegerMatcher
- kSmallestRatingFlag : tesseract::LanguageModel
- kUnspecifiedXheight : tesseract::ShiroRekhaSplitter
- kUpperCaseFlag : tesseract::LanguageModel
- kUpperPatternUnicode : tesseract::Trie
- kWgtChunkSize : tesseract::NeuralNet
- kXHeightCapRatio : tesseract::CCStruct
- kXHeightFraction : tesseract::CCStruct